Module:Message box/ombox.css

WikiBot留言 | 贡献2026年6月20日 (六) 22:58的版本 (TemplateStyles: Module:Message box/ombox.css 样式)
(差异) ←上一版本 | 最后版本 (差异) | 下一版本→ (差异)
/* {{ombox}} 其他页面消息框样式 */
.ombox {
	border: 1px solid #a2a9b1;
	border-left: 10px solid #f28500;
	background-color: #fdf2d5;
	color: #202122;
	margin: 0.5em 0;
	padding: 3px;
	width: 100%;
	box-sizing: border-box;
}

.ombox-speedy {
	border-left-color: #b32424;
	background-color: #fee7e6;
}

.ombox-delete {
	border-left-color: #b32424;
	background-color: #fee7e6;
}

.ombox-content {
	border-left-color: #f28500;
	background-color: #fdf2d5;
}

.ombox-style {
	border-left-color: #fc3;
	background-color: #fef6e7;
}

.ombox-move {
	border-left-color: #9932cc;
	background-color: #f3eef7;
}

.ombox-protection {
	border-left-color: #a2a9b1;
	background-color: #f8f9fa;
}

.ombox-notice {
	border-left-color: #36c;
	background-color: #eaf3ff;
}

.ombox .mbox-image {
	border: none;
	padding: 2px 0 2px 0.9em;
	text-align: center;
	width: 52px;
}

.ombox .mbox-text {
	border: none;
	padding: 0.25em 0.9em;
	width: 100%;
}